@font-face { font-family: 'got_m'; src: url("../fonts/gotham-medium-webfont.eot"); src: url("../fonts/gotham-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-medium-webfont.woff") format("woff"), url("../fonts/gotham-medium-webfont.ttf") format("truetype"), url("../fonts/gotham-medium-webfont.svg#gotham_mediumregular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'got_bk'; src: url("../fonts/gotham-book-webfont.eot"); src: url("../fonts/gotham-book-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-book-webfont.woff") format("woff"), url("../fonts/gotham-book-webfont.ttf") format("truetype"), url("../fonts/gotham-book-webfont.svg#gotham_bookregular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'got_b'; src: url("../fonts/gotham-bold-webfont.eot"); src: url("../fonts/gotham-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-bold-webfont.woff") format("woff"), url("../fonts/gotham-bold-webfont.ttf") format("truetype"), url("../fonts/gotham-bold-webfont.svg#gotham_boldregular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'got_l'; src: url("../fonts/gotham-light-webfont.eot"); src: url("../fonts/gotham-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-light-webfont.woff") format("woff"), url("../fonts/gotham-light-webfont.ttf") format("truetype"), url("../fonts/gotham-light-webfont.svg#gotham_lightregular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'goldo'; src: url("../fonts/goldoni_demo-webfont.eot"); src: url("../fonts/goldoni_demo-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/goldoni_demo-webfont.woff") format("woff"), url("../fonts/goldoni_demo-webfont.ttf") format("truetype"), url("../fonts/goldoni_demo-webfont.svg#goldoniregular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'pt_b'; src: url("../fonts/pt_sans-web-bold-webfont.eot"); src: url("../fonts/pt_sans-web-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pt_sans-web-bold-webfont.woff") format("woff"), url("../fonts/pt_sans-web-bold-webfont.ttf") format("truetype"), url("../fonts/pt_sans-web-bold-webfont.svg#pt_sansbold") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'pt_r'; src: url("../fonts/pt_sans-web-regular-webfont.eot"); src: url("../fonts/pt_sans-web-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pt_sans-web-regular-webfont.woff") format("woff"), url("../fonts/pt_sans-web-regular-webfont.ttf") format("truetype"), url("../fonts/pt_sans-web-regular-webfont.svg#pt_sansregular") format("svg"); font-weight: normal; font-style: normal; }
/* variable */
/* ############## */
strong, b { font-weight: normal; font-family: got_b; }

h1, h2, h3, h4, h5, h6 { font-family: got_bk; color: #000; }

.h1, h1 { font: normal 40px/30px got_b; color: #649089; margin: 0 0 35px; }

.h2, h2 { font: normal 36px/30px got_b; color: #649089; margin: 0 0 34px; }

.h3, h3 { font: normal 28px/25px got_b; color: #649089; margin: 0 0 31px; }

.h4, h4 { font: normal 24px/20px got_b; color: #649089; margin: 0 0 21px; }

.h5, h5 { font: normal 18px/20px got_b; color: #649089; margin: 0 0 21px; }

.h6, h6 { font: normal 15px/18px got_b; color: #649089; margin: 0 0 21px; }

hr { width: 100%; clear: both; border-color: #000; margin-top: 15px; margin-bottom: 56px; }

mark, .mark { background-color: #ecece8; }

mark.dark { background-color: #7f8180; color: #fff; }

ul, li { list-style: none; padding: 0; }

blockquote { border: none; padding: 10px 20px 10px 0; font-size: 16px; margin-bottom: 0; }

.container { width: 100%; }

* { outline: none !important; }

body { font: normal 16px/24px pt_r; color: #3c3c34; }

a { text-decoration: none; color: #4aa395; outline: none; }
a:hover, a:focus { text-decoration: none; }

p { margin-bottom: 25px; }

img { border: none; }

/* common */
.btn { padding: 14px 28px; font: normal 14px/25px got_m; color: #fff; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; white-space: normal; background: #4aa395; min-width: 196px; border: 1px solid transparent; }
.btn.btn-2 { color: #fff; border-color: #3c3c34; background: #3c3c34; }
.btn.btn-3 { color: #3c3c34; border-color: #fff; background: #fff; }
.btn.btn-4 { color: #fff; border-color: #fff; background: transparent; }
.btn.btn-arrow-1 { padding: 0; min-width: auto; width: 54px; height: 54px; color: #fff; border-color: #fff; background: rgba(255, 255, 255, 0.17) url(../img/arrow-right.png) no-repeat center; text-indent: -9999px; }
.btn.btn-arrow { padding: 0; min-width: auto; width: 54px; height: 54px; color: #fff; background: url(../img/arrow-btn-1.png) no-repeat center; text-indent: -9999px; }
.btn.btn-arrow.ba-2 { background-image: url(../img/arrow-btn-2.png); }
.btn.btn-arrow.ba-3 { background-image: url(../img/arrow-btn-3.png); }
.btn.btn-arrow.ba-4 { background-image: url(../img/arrow-btn-4.png); }
.btn span { display: inline-block; background: url(../img/arrow-down.png) no-repeat right center; padding-right: 30px; }

.title { font: normal 48px/48px got_l; color: #cce2ec; letter-spacing: -0.7px; margin-bottom: 29px; }
.title small { display: block; font: normal 14px/48px goldo; color: #4aa395; text-transform: uppercase; letter-spacing: 2.9px; margin-bottom: 12px; }
.title span { display: block; font-family: got_b; }

.title_side { font: normal 36px/36px got_b; color: #fff; letter-spacing: -0.4px; margin-bottom: 35px; }
.title_side span { display: inline-block; font-family: got_l; }

/* .breadcrumb */
.blc_bread { position: absolute; left: 0; right: 0; bottom: 52px; z-index: 93; }
.blc_bread .box_bread { padding: 0 85px; }
.blc_bread .box_bread .here { display: block; font: normal 14px/25px got_l; color: #4aa395;}
.blc_bread .breadcrumb { display: inline-block; }

.breadcrumb { background: none; padding: 0; margin: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.breadcrumb a { font-size: 14px; }
.breadcrumb > .active { font: normal 14px/14px got_b; color: #fff; }
.breadcrumb > li { position: relative; font: normal 14px/14px got_b; color: #fff; padding: 0 8px 0 0; }
.breadcrumb > li + li { padding-left: 19px; }
.breadcrumb > li + li:before { position: absolute; top: 0; left: 0; color: #fff; content: ">"; padding: 0; }

/* checkbox */
.check { float: left; width: 26px; position: relative; margin-right: 8px; }
.check label:after { content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; opacity: 0; background: url(../img/check.png) no-repeat center; }
.check input[type=checkbox] { visibility: hidden; }
.check input[type=checkbox]:checked + label:after { opacity: 1; }
.check label { width: 18px; height: 18px; cursor: pointer; position: absolute; top: 0; left: 0; background: #e9e9e9; }
.check label:hover::after { opacity: 0.3; }

/*form*/
.select_box { position: relative; }
.select_box::after { position: absolute; content: ''; right: 17px; bottom: 22px; height: 15px; width: 30px; background: url(../img/arrow-select.png) no-repeat center; }

select.form-control { position: relative; padding-left: 15px; -webkit-appearance: none; -moz-appearance: none; text-indent: 1px; text-overflow: ''; color: #3c3c34; z-index: 2; background: transparent; }
select.form-control::-ms-expand { display: none; }

.form-group { margin-bottom: 17px; }

.label-control { font: normal 16px/30px pt_r; color: #3c3c34; }

.form-control { position: relative; height: 60px; font: normal 16px/60px pt_r; color: #3c3c34; border-color: #aaaaaa; padding: 0 40px 0 22px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.form-control:focus { border-color: #4aa395; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

.req { position: relative; }
.req:before { position: absolute; content: '*'; right: 22px; top: 10px; color: #ff443b; font: normal 24px/24px rbtr; z-index: 1; }

textarea.form-control { resize: none; height: 196px; }

select option { padding: 7px 10px; color: #000; }

.dropdown-menu { left: auto; right: 0; margin-top: 0; min-width: 100%; text-align: center; border-radius: 0; }

.dropdown-menu li + li a { border-top: 1px solid #eee; }

.hbottom { position: absolute; top: 0; left: 0; right: 0; z-index: 92; }

.search { position: absolute; right: 114px; top: 0; width: 55px; height: 52px; cursor: pointer; }
.search button { width: 55px; height: 52px; background: url(../img/loupe.png) no-repeat center; border: none; text-indent: -9999px; }

.modal-dialog { width: 100%; max-width: 1100px; height: 100vh; margin: 0 auto; padding: 70px 25px; }

.modal-header { border: none; position: absolute; left: 40px; right: 40px; top: 0; z-index: 2; }

.modal-content { height: 100%; min-height: 250px; border-radius: 0; background: #212121; padding: 0 40px; }
.modal-content .close { color: #fff; opacity: 1; }

.modal-body { height: 100%; }

.pp-search { width: 100%; height: 100%; display: -webkit-flex; display: flex; }

.chp-search { width: 100%; display: inline-block; margin: auto; }

.blc-chp { width: 100%; }

.chp-search .chp { position: relative; display: block; background: none; width: 100%; height: 50px; border: none; color: #fff; font-size: 20px; padding: 0 100px 20px 20px; border-bottom: #4aa395 solid 1px; vertical-align: middle; }
.chp-search .chp::-webkit-placeholder { color: #fff; }
.chp-search .blc-chp { position: relative; }
.chp-search .blc-chp button { font-size: 25px; color: #fff; border: none; background-color: transparent; position: absolute; right: 20px; top: 2px; cursor: pointer; }

.navbar-default { background: none; }
.navbar-default .navbar-default .navbar-collapse { background: none; }

.box_menu { padding: 0 45px 0; margin: 0; min-height: 135px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; border: none; }
.box_menu .container-fluid { position: relative; }

.mainmenu { position: relative; padding: 0 25px; text-align: center; }
.mainmenu .navbar-nav > li { display: inline-block; margin: 0 4px; position: relative; }
.mainmenu .navbar-nav > li.menu_search { display: none; }
.mainmenu .navbar-nav > li > a { position: relative; font: normal 14px/26px got_bk; color: #fff; padding: 16px 20px; background: none; border: 1px solid transparent; }
.mainmenu .navbar-nav > li > a:focus { color: #fff; }
.mainmenu .navbar-nav > li .submenu { position: absolute; left: -50px; top: 100%; width: 220px; background: #fff; z-index: 2; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; visibility: hidden;border:solid 1px #aaaaaa;}
.mainmenu .navbar-nav > li .submenu li { position: relative; }
.mainmenu .navbar-nav > li .submenu li.haschild:before { position: absolute; content: '>'; right: 7px; top: 10px; width: 15px; height: 15px; }
.mainmenu .navbar-nav > li .submenu li a { display: block; color: #3c3c34; padding: 10px; }
.mainmenu .navbar-nav > li .submenu li + li { border-top: 1px solid rgba(0, 0, 0, 0.02); }
.mainmenu .navbar-nav > li .submenu .submenu { left: 100%; top: 0; background: #e3e3e3; }
.mainmenu .navbar-nav > li:hover .submenu { filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; visibility: visible; }
.mainmenu .navbar-nav > li:hover .submenu li a { display: block; color: #3c3c34; }
.mainmenu .navbar-nav > li:hover .submenu li + li { border-top: 1px solid #aaaaaa; }
.mainmenu .navbar-nav > li:hover .submenu li:hover .submenu { filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; visibility: visible; }
.mainmenu .navbar-nav > li:hover .submenu .submenu { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; visibility: hidden; }
.mainmenu .navbar-nav > .active > a { background: none; color: #fff; border: 1px solid #fff; font-family: got_b; }
.mainmenu .navbar-nav > .active > a:focus { background: none; color: #fff; }
.mainmenu .nav { display: inline-block; float: none; border-bottom: 1px solid #fff; padding-bottom: 38px; }

.btn_sh { position: absolute; right: 15px; top: 22px; }
.btn_sh button { width: 55px; height: 54px; border: none; background: #aaaaaa url(../img/loupe.png) no-repeat center; text-indent: -9999px; }

.navbar-header { position: relative; z-index: 10; margin: 0 auto 13px !important; display: block; float: none; max-width: 122px; }

.logo { padding: 0 0 0 15px; height: auto; }

/*slider */
.blocslider { position: relative; }

#slider { width: 100%; height: 920px; position: relative; z-index: 90; }
#slider .slick-list, #slider .slick-track { width: 100%; height: 100%; }

.txt-banner, .box-arrows { position: absolute; left: 0; right: 0; bottom: 18.5%; height: auto; z-index: 91; }
.txt-banner .container, .box-arrows .container { position: relative; }
.txt-banner .box_banner_text, .box-arrows .box_banner_text { position: relative; padding: 0 85px; }
.txt-banner .titre, .box-arrows .titre { position: relative; font: normal 60px/72px got_b; color: #fff; margin-bottom: 55px; }
.txt-banner .titre span, .box-arrows .titre span { display: block; font-family: got_l; }
.txt-banner .btn, .box-arrows .btn { font-size: 16px; padding: 16px 29px 17px; }
.txt-banner .scroll, .box-arrows .scroll { padding: 14px 32px; letter-spacing: 1px; }

.box-arrows { bottom: 46.8%; z-index: 90; }

#arrowslider { position: absolute; left: 2px; top: 22px; width: 30px; }
#arrowslider .slick-arrow { position: static; }
#arrowslider .slick-arrow.slick-next { margin-top: 44px; }

.slick-arrow { position: absolute; right: auto; left: -10px; bottom: 90px; width: 30px; height: 30px; border: none; background: transparent no-repeat center; text-indent: -9999px; z-index: 99; padding: 0; }
.slick-arrow.slick-prev { right: 140px; background-image: url(../img/arrow-top.png); bottom: 125px; }
.slick-arrow.slick-next { background-image: url(../img/arrow-bottom.png); }

.slick-dots { text-align: center; margin-top: 44px; }
.slick-dots li { display: inline-block; margin: 0 12px; }
.slick-dots li button { width: 12px; height: 12px; padding: 0; background: none; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; border: 1px solid #aaaaaa; text-indent: -9999px; }
.slick-dots li.slick-active button { background: #aaaaaa; }

/* blc_about */
.withpad { padding: 0 85px; }

.blc_about { padding: 82px 0 162px; background: #3c3c34 url(../img/bgabout.png) no-repeat left center; -moz-background-size: auto 100%; -o-background-size: auto 100%; -webkit-background-size: auto 100%; background-size: auto 100%; }

.master_about { position: relative; }
.master_about:before { position: absolute; content: ''; left: 17px; top: 26px; height: 1px; width: 35px; background: #fff; }
.master_about:after { position: absolute; content: ''; right: 17px; top: 28px; height: 165px; width: 165px; border-top: 1px solid #fff; border-right: 1px solid #fff; }
.master_about p { color: #cce2ec; max-width: 480px; margin-bottom: 30px; }
.master_about .btn { padding: 16px 36px; }
.master_about .btn.info { margin-right: 13px; min-width: auto; padding: 16px 31px; background: #cce2ec; color: #3c3c34; }
.master_about .right_about { padding-top: 112px; padding-left: 51px; }

.this_contact li { position: relative; min-height: 53px; padding-left: 81px; font: normal 16px/23px pt_r; color: #fff; margin-bottom: 20px; letter-spacing: -0.2px; }
.this_contact li:before { position: absolute; content: ''; left: 0; top: 0; width: 40px; height: 40px; border: 1px solid #fff; background: no-repeat center; }
.this_contact li.fadr:before { background-image: url(../img/fadr.png); }
.this_contact li.ftel:before { background-image: url(../img/ftel.png); }
.this_contact li.ffb:before { background-image: url(../img/ffb.png); }
.this_contact li.fmail:before { background-image: url(../img/fmail.png); }
.this_contact li a { display: inline-block; padding-top: 11px; font: normal 16px/24px pt_r; color: #fff; padding-top: 10px; }

/* blc_activite */
.blc_activite { background: #2a2b26; }
.blc_activite .master_activite { margin-top: -70px; position: relative; z-index: 2; padding-bottom: 81px; }
.blc_activite .master_activite .slick-arrow { bottom: auto; top: 50%; margin-top: -15px; }
.blc_activite .master_activite .slick-arrow.slick-prev { background-image: url(../img/arrow-left.png); left: -83px; }
.blc_activite .master_activite .slick-arrow.slick-next { background-image: url(../img/arrow-right.png); left: auto; right: -83px; }
.blc_activite .top_activite { text-align: center; padding: 96px 80px 62px; background: #e6f0f4; }
.blc_activite .top_activite .title_side { color: #3c3c34; font-size: 48px; line-height: 48px; margin-bottom: 31px; }
.blc_activite .item_activite { position: relative; float: left; width: 33.33%; height: 342px; }
.blc_activite .item_activite img { display: inline-block; }
.blc_activite .item_activite.slick-current .hideitem { display: none; }
.blc_activite .item_activite.slick-current .subitem { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: -webkit-flex; display: flex; text-align: center; }
.blc_activite .item_activite.slick-current .subitem .boxsubitem { display: inline-block; width: 150px; height: 150px; margin: auto; border: 1px solid #fff; }
.blc_activite .item_activite.slick-current .subitem .boxsubitem a { display: inline-block; font: normal 18px/22px got_bk; color: #fff; padding-bottom: 50px; text-transform: uppercase; letter-spacing: 3px; background: url(../img/arrow-down.png) no-repeat center bottom; margin-top: 48px; padding-bottom: 38px; }
.blc_activite .hideitem { position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: -webkit-flex; display: flex; text-align: center; background: #fff; }
.blc_activite .hideitem .boxhideitem { display: inline-block; margin: auto; }
.blc_activite .hideitem span { display: block; font: normal 15px/20px got_bk; color: #8190aa; text-transform: uppercase; letter-spacing: 2px; margin-top: 70px; }
.blc_activite .subitem { display: none; }

.blc_mark { padding: 0 25px 400px; background: #2a2b26 url(../img/bgmark.png) no-repeat left bottom; }
.blc_mark .title { padding-left: 67px; margin-bottom: 34px; color: #fff; }
.blc_mark .title:before { position: absolute; content: ''; left: 17px; top: 26px; height: 1px; width: 35px; background: #fff; }
.blc_mark .title small { margin-bottom: 17px; }
.blc_mark .item_mark { display: -webkit-flex; display: flex; text-align: center; }
.blc_mark .item_mark .submark { display: inline-block; margin: auto; width: 150px; height: 150px; line-height: 150px; border: 1px solid #73736a; }
.blc_mark .item_mark .submark a { display: block; }
.blc_mark .item_mark .submark img { display: inline-block; }
.blc_mark .all_mark .slick-arrow { bottom: auto; top: 50%; margin-top: -15px; }
.blc_mark .all_mark .slick-arrow.slick-prev { background-image: url(../img/arrow-left.png); left: -80px; }
.blc_mark .all_mark .slick-arrow.slick-next { background-image: url(../img/arrow-right.png); left: auto; right: -80px; }

.blc_rea { position: relative; margin-bottom: -134px; }

.master_rea { position: relative; margin-top: -302px; z-index: 3; padding-left: 100px; height: 436px; }
.master_rea .box_rea { position: relative; padding-left: 17.5%; }
.master_rea .txt_rea { position: absolute; left: 0; top: 16%; bottom: 16%; width: 29.5%; min-width: 300px; padding: 15px; display: -webkit-flex; display: flex; background: #4aa395; z-index: 4; }
.master_rea .txt_rea .subtxt_rea { margin: auto 35px; display: inline-block; }
.master_rea .txt_rea .subtxt_rea h2 { font: normal 36px/36px got_b; color: #fff; }
.master_rea .txt_rea .subtxt_rea p { font-size: 14px; color: #fff; }
.master_rea .item_rea { height: 436px; padding-left: 30px; float: left; }
.master_rea .item_rea .subitem { position: relative; display: -webkit-flex; display: flex; text-align: center; height: 100%; }
.master_rea .item_rea .subitem:before { position: absolute; content: ''; left: 0; top: 0; bottom: 0; right: 0; background: rgba(0, 0, 0, 0.8); z-index: 1; filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; }
.master_rea .item_rea .subitem a { display: none; position: relative; font: normal 14px/22px got_m; color: #fff; padding: 19px 35px; background: #262622; margin: auto; z-index: 2; }
.master_rea .item_rea.slick-current .subitem:before { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }
.master_rea .item_rea.slick-current .subitem a { display: inline-block; }

/* Actualite */
.blc_actu { padding: 232px 65px 101px; background: #808075; }

.box_t_actu { text-align: center; margin-bottom: 60px; }

.t_actu { font: normal 48px/48px got_b; color: #fff; margin-bottom: 30px; }

.box_actu { padding: 0 55px; margin: 0 -5px; }
.box_actu .item_actu { padding: 0 5px; overflow: hidden; }
.box_actu .item_actu p { color: #fff; max-width: 510px; margin: 0 auto; }
.box_actu .sub_item_actu { position: relative; padding-bottom: 180px; }
.box_actu .box_img_actu { position: relative; height: 300px; cursor: pointer; }
.box_actu .date_actu { display: inline-block; font: normal 14px/42px pt_r; color: #3c3c34; height: 40px; padding: 0 12px; background: #fff; position: absolute; top: -90px; left: 40px; }
.box_actu .box_txt_actu { position: absolute; left: 0; bottom: -85px; right: 0; border-top: 10px solid #808075; padding: 34px 30px 28px 37px; background: #262622; min-height: 265px; }
.box_actu .box_txt_actu .subt_actu { font: normal 18px/24px got_b; color: #fff; margin-bottom: 12px; }
.box_actu .box_txt_actu .subt_actu a { color: #fff; }
.box_actu .actu_btn { text-align: center; padding: 20px 0 10px; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; visibility: hidden; }
.box_actu .actu_btn .btn { min-width: auto; }

.box_btn_actu { text-align: center; padding-top: 70px; }
.box_btn_actu .btn { padding: 16px 62px; }

/* footer */
.footer_top { padding: 55px 0 15px; background: #262622; }
.footer_top .container { position: relative; }

.left_foot { position: relative; padding-left: 173px; }
.left_foot .logo_footer { position: absolute; left: 43px; top: 0; }

/* @ADD RTF */ .contact_foot {max-width:300px;}
.contact_foot li { position: relative; padding-left: 78px; font: normal 16px/24px pt_r; color: #fff; margin-bottom: 25px; min-height: 40px; }
.contact_foot li:before { position: absolute; content: ''; left: 0; top: 0; width: 40px; height: 40px; border: 1px solid #fff; background: no-repeat center; }
.contact_foot li a { font: normal 16px/24px pt_r; color: #fff; }
.contact_foot li.fadr:before { background-image: url(../img/fadr.png); }
.contact_foot li.ftel { padding-top: 11px; }
.contact_foot li.ftel:before { background-image: url(../img/ftel.png); }
.contact_foot li.ffb { padding-top: 11px; }
.contact_foot li.ffb:before { background-image: url(../img/ffb.png); }


.t_foot { position: relative; font: normal 18px/25px got_m; color: #fff; text-transform: uppercase; padding-bottom: 10px; margin-bottom: 26px; margin-left: 80px; }
.t_foot:before { position: absolute; content: ''; left: 0; bottom: 0; width: 43px; height: 1px; background: #fff; }

.right_foot .t_foot { margin-left: 0; }
.right_foot .sub_foot { padding-left: 165px; position: relative; }
.right_foot ul { padding-top: 14px; }
.right_foot li a { font: normal 16px/24px pt_r; color: #fff; }
.right_foot .sitemap { position: absolute; left: 86px; top: 61px; display: inline-block; width: 40px; height: 40px; border: 1px solid #fff; background: url(../img/scroll.png) no-repeat center; text-indent: -9999px; }

.scrollToTop { position: absolute; right: 18px; bottom: 37px; display: inline-block; width: 40px; height: 40px; background: url(../img/arrow-up.png) no-repeat center; text-indent: -9999px; }

.menu_footer { text-align: center; color: #fff; padding-top: 25px; }
.menu_footer a { color: #fff; font-size: 14px; padding: 0 13px; }

.footer_bottom { padding: 0 40px 15px; }

.copyright { padding-top: 21px; }
.copyright p { display: inline-block; margin-bottom: 0; letter-spacing: -1px; font: normal 16px/24px pt_r; color: #767676; }
.copyright a { display: inline-block; margin-left: 20px; padding-left: 22px; border-left: 1px solid #767676; font: normal 16px/24px pt_r; color: #767676; }

.item_partner { float: left; }

.partner { padding-top: 14px; }

.made { padding: 0 17px 0 26px; margin-top: 5px; }
.made a { padding-left: 27px; }

.item_partner span { display: inline-block; vertical-align: middle; font: normal 16px/24px pt_r; color: #767676; letter-spacing: -0.8px; }
.item_partner a { display: inline-block; padding-left: 23px; }

.plan { width: 100%; position: relative; padding: 30px 60px; background: #f0f0f0; text-align: center; overflow: hidden; display: none; }
.plan a { padding: 0 8px; color: #444; }

/* Page */
.banner_page { width: 100%; height: 530px; position: relative; z-index: 90; background: url(../img/banner-page.jpg) no-repeat center; -moz-background-size: cover; -o-background-size: cover; -webkit-background-size: cover; background-size: cover; }
.banner_page .txt-banner, .banner_page .box-arrows { right: 0; bottom: 30px; }
.banner_page .txt-banner .title_page, .banner_page .box-arrows .title_page { font: normal 36px/24px got_#fff; text-transform: uppercase; margin-bottom: 0; }

.mapbox { position: relative; }

#map { height: 470px; width: 100%; -moz-background-size: cover; -o-background-size: cover; -webkit-background-size: cover; background-size: cover; }

.contact_content.content_detail { padding: 72px 70px 57px; }

.all_form { padding: 0 29px 0 45px; }

.head_contact { font: normal 36px/36px got_b; color: #4aa395; border-bottom: 1px solid #262622; padding-bottom: 17px; letter-spacing: -0.5px; margin-bottom: 53px; }

.txt_cont { line-height: 31px; margin-bottom: 39px; }

.line_contact { margin: 0 -30px; }
.line_contact > div { padding: 0 30px; }

.captcha_box { padding-top: 44px; margin-bottom: 43px; }

.captcha_field { float: right; }

.indice { float: left; margin-top: 22px; }
.indice sup { color: #ff443b; font: normal 22px/22px got; top: -2px; padding-right: 9px; }

.agree_box { float: left; margin-top: 18px; }
.agree_box label { font-weight: normal; cursor: pointer; margin-bottom: 0; }

.news_box { text-align: right; }
.news_box .btn { min-width: auto; padding: 17px 51px; }
.news_box .btn.btn-2 { margin-right: 17px; border-color: #cce2ec; color: #3c3c34; background: #cce2ec; }

.item_info { margin-bottom: 53px; }

.title_contact { font: normal 24px/24px got_bk; color: #3c3c34; margin-bottom: 39px; }

.info_contact { padding: 0 0 0 30px; max-width: 280px; }

/* actualite */
.details.all_blc_items { padding: 0; }
.details > .container-fluid { position: relative; padding-left: 386px; min-height: 1000px; }
.details .sidebar_detail { position: absolute; bottom: 0; top: 0; left: 0; width: 386px; height: 100%; background: #3c3c34; }
.details .subsidebar { padding: 75px 34px 52px 44px; }
.details .widget + .widget { margin-top: 65px; }
.details .widget + .widget h3 { padding-bottom: 26px; margin-bottom: 47px; }
.details .widget h3 { position: relative; font: normal 24px/28px got_m; color: #fff; padding-bottom: 14px; margin-bottom: 22px; }
.details .widget h3:before { position: absolute; content: ''; bottom: 0; left: 0; width: 43px; height: 1px; background: #fff; }
.details .widget p { font: normal 16px/24px pt_r; color: #fff; }
.details .widget ul li { margin-bottom: 10px; }
.details .widget ul li a { font: normal 16px/30px pt_r; color: #fff; }
.details .widget em { display: inline-block; color: #fff; padding-bottom: 30px; }
.details .wimg { margin-bottom: 75px; }
.details .widget_tags { padding: 0 25px 0 45px; }
.details .tags a { display: inline-block; padding: 10px 19px; font: normal 16px/18px pt_r; color: #fff; border: 1px solid #fff; margin: 11px 5px 0 0; min-width: 82px; }

.content_detail { padding: 79px 70px 97px; }
.content_detail .box_actu { margin: 0 -30px; padding: 0; }
.content_detail .box_actu .item_actu { padding: 0 30px; margin-bottom: 60px; }
.content_detail .box_img_actu { margin-bottom: 0; }
.content_detail .box_txt_actu { border-color: #fff; }

/* generique */
ul.list { padding-left: 20px; }
ul.list li { position: relative; padding-left: 27px; font: normal 16px/25px got_#3c3c34; margin-bottom: 4px; }
ul.list li:before { position: absolute; content: ''; left: 0; top: 9px; width: 12px; height: 12px; border: 1px solid #3c3c34; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
ul.list li a { color: #3c3c34; }
ul.list li ul { padding-left: 13px; padding-top: 4px; }
ul.list li ul li { margin-bottom: 4px; }
ul.list li ul li ul { padding-left: 8px; }
ul.list li ul li ul li { margin-bottom: 4px; }

.allpage { text-align: center; }

.pagination { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; padding-left: 0; margin: 0; }
.pagination > span { display: inline-block; vertical-align: middle; padding: 9px 7px; margin: 0 2.5px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; font: normal 16px/35px pt_r; color: #3c3c34; }
.pagination > span.current { color: #4aa395; }
.pagination > span.prev, .pagination > a.prev { margin-right: 20px; background: url(../img/pleft.png) no-repeat center; text-indent: -9999px; padding: 0; height: 30px; width: 30px; }
.pagination > a.prev:hover { background-image: url(../img/pleft-hover.png); }
.pagination > span.next, .pagination > a.next { margin-left: 20px; background: url(../img/pright.png) no-repeat center; text-indent: -9999px; cursor: pointer; padding: 0; height: 30px; width: 30px; }
.pagination > a.next:hover { background: url(../img/pright-hover.png) no-repeat center; }
.pagination > a { display: inline-block; vertical-align: middle; margin: 0 2.5px; background: none; padding: 9px 7px; font: normal 16px/35px pt_r; color: #3c3c34; border: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.pagination > li { display: inline-block; vertical-align: middle; margin: 0 2.5px; padding-left: 0; }
.pagination > li:before { display: none; }
.pagination > li:first-child { margin-right: 25px; }
.pagination > li:first-child > a { display: block; height: 30px; text-indent: -9999px; width: 30px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; background: url(../img/pleft.png) no-repeat center; }
.pagination > li:first-child > a:hover { background-image: url(../img/pleft-hover.png); }
.pagination > li:last-child { margin-left: 25px; }
.pagination > li:last-child > a { display: block; height: 30px; text-indent: -9999px; width: 30px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; background: url(../img/pright.png) no-repeat center; }
.pagination > li:last-child > a:hover { background: url(../img/pright-hover.png) no-repeat center; }
.pagination > li > a, .pagination > li > span { display: block; margin: 0; background: none; padding: 9px 7px; font: normal 16px/35px pt_r; color: #3c3c34; border: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.pagination > li > a:hover { background: none; color: #cce2ec; border-color: transparent; }
.pagination > .active > a, .pagination > .active > a:hover { background: none; color: #3c3c34; border-color: transparent; }
.pagination > .active > span { background: none; color: #3c3c34; border-color: transparent; font-family: got; font-size: 18px; }
.pagination > .active > span:hover { background: none; color: #3c3c34; border-color: transparent; }

.all_blc_items { padding: 71px 0 99px; }

.title_all_blc { font: normal 24px/30px got_b; color: #649089; margin-bottom: 21px; }

.all_para { margin-bottom: 40px; }
.all_para p { margin-bottom: 17px; }

.all_blc_items .heading_h .title_all_blc { font: normal 24px/30px got_l; color: #3c3c34; margin-bottom: 30px; }
.all_blc_items .heading_h .h1, .all_blc_items .heading_h h1 { margin-bottom: 17px; }
.all_blc_items .heading_h .h2, .all_blc_items .heading_h h2 { font-size: 36px; }
.all_blc_items .heading_h .h3, .all_blc_items .heading_h h3 { font-size: 28px; }
.all_blc_items .heading_h .h4, .all_blc_items .heading_h h4 { font-size: 24px; margin-bottom: 38px; }
.all_blc_items .heading_h .h5, .all_blc_items .heading_h h5 { font-size: 18px; }
.all_blc_items .heading_h .h6, .all_blc_items .heading_h h6 { font-size: 15px; }
.all_blc_items .heading_h p { margin-bottom: 15px; }
.all_blc_items .all_blocq { padding-top: 14px; margin-bottom: 39px; }

.all_blocq blockquote h3 { margin-bottom: 22px; font-size: 24px; color: #3c3c34; }

blockquote p { padding-left: 35px; color: #3c3c34; }
blockquote.singleline { position: relative; padding-top: 17px; margin-bottom: 5px; }
blockquote.singleline .title_all_blc { font: normal 18px/24px got_b; color: #3c3c34; padding-left: 36px; margin-bottom: 17px; }
blockquote.singleline p { padding-left: 0; color: #3c3c34; }
blockquote cite { position: relative; margin-top: 5px; margin-left: 80px; display: inline-block; font-style: normal; padding-top: 15px; padding-left: 42px; font-size: 16px; background: url(../img/quote-left.png) no-repeat left 17px; }
blockquote cite:before { position: absolute; content: ''; left: -80px; top: 0; width: 2px; height: 43px; background: #7d837f; }

.multiline .title_all_blc { font: normal 18px/24px pt_r; color: #3c3c34; }
.multiline p { color: #3c3c34; padding-left: 0; }
.multiline cite { margin: 0 0 10px 80px; padding-left: 40px; line-height: 27px; }
.multiline cite:before { display: none; }

blockquote .author { display: block; position: relative; color: #3c3c34; padding-left: 17px; margin-left: 116px; font-size: 13px; }
blockquote .author:before { position: absolute; content: ''; left: 0; top: 10px; width: 12px; height: 1px; background: #3c3c34; }

.all_blc_items .all_table { margin-bottom: 42px; }
.all_blc_items .all_table > div { padding: 0 15px; }

.all_table .title_all_blc { margin-bottom: 36px; font: normal 24px/24px got_#cce2ec; }
.all_table .table { max-width: 812px; margin-bottom: 25px; }

.table > thead > tr > th { border-bottom-width: 1px; font-weight: 400; min-width: 95px; }
.table > tbody > tr > td, .table > tbody > tr > th { border-color: #3c3c34; padding: 14px 31px 11px 0; }
.table > tfoot > tr > td, .table > tfoot > tr > th { border-color: #3c3c34; padding: 14px 0; }
.table > thead > tr > td, .table > thead > tr > th { border-color: #3c3c34; padding: 14px 0; color: #aaaaaa; }

/** @RTF */
  /* Table */
.all_blc_items table tr:first-child > td{border-color: #3c3c34;padding: 14px 0;color: #aaaaaa;border-top:none;}
.all_blc_items table tr td {padding: 14px 31px 11px 0;border-top: 1px solid #3c3c34;}
  /* Ul */
.all_blc_items ul { padding-left: 20px; }
.all_blc_items ul li { position: relative; padding-left: 27px; font: normal 16px/25px got_#3c3c34; margin-bottom: 4px; }
.all_blc_items ul li:before { position: absolute; content: ''; left: 0; top: 9px; width: 12px; height: 12px; border: 1px solid #3c3c34; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.all_blc_items ul li a { color: #3c3c34; }
.all_blc_items ul li ul { padding-left: 13px; padding-top: 4px; }
.all_blc_items ul li ul li { margin-bottom: 4px; }
.all_blc_items ul li ul li ul { padding-left: 8px; }
.all_blc_items ul li ul li ul li { margin-bottom: 4px; }
/* @END RTF */

.all_blc_items .all_lists > div { padding: 0 15px; }
.all_blc_items .all_lists p { margin-bottom: 37px; }

.all_lists { margin-bottom: 36px; }
.all_lists h3 { font: normal 24px/24px got_#cce2ec; margin-bottom: 31px; }
.all_lists ul li { position: relative; }
.all_lists ul li:before { top: 7px; }
.all_lists ol { padding-left: 62px; }
.all_lists ol li { list-style-type: decimal-leading-zero; margin-bottom: 5px; }
.all_lists ol li ol { padding-left: 36px; padding-top: 5px; }

.all_btns { text-align: center; margin-bottom: 55px; }
.all_btns .box_btn > div { display: inline-block; padding: 11px 0; }
.all_btns .box_btn .right_btn { background: #42413b; padding: 11px 8px; }
.all_btns .btn { margin: 0 7px; }

.slidepage { margin-bottom: 50px; }

.agree_box p {display:inline-block;}

@media (min-width: 1200px) { .container { max-width: 1200px; width: 100%; } }
@media (min-width: 1367px) { .content_detail .box_actu .item_actu { padding: 0 15px; margin-bottom: 30px; } }
/*Transition*/
@media (min-width: 1025px) { body a, .btn, .btn_sh button, .miopac, .mainmenu .navbar-nav > li > a:before, .pagination > li > a, .pagination > .active > a, .slick-arrow, .box_txt_actu, .actu_btn { -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -webkit-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
  a:hover, .this_contact li a:hover, .contact_foot li a:hover, .right_foot li a:hover { color: #4aa395; }
  .logo:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); opacity: 0.9; }
  .miopac:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; }
  .mainmenu .navbar-nav > li > a:hover { color: #fff; border-color: #fff; }
  .mainmenu .navbar-nav > li.active a:hover { background: none; color: #fff; }
  .mainmenu .navbar-nav > li .submenu li a:hover { background: #4aa395; color: #fff; }
  .btn:hover, .btn:focus { color: #fff; background-color: #2a9282; }
  .btn:active { color: #fff; background-color: #4aa395; }
  .btn:active:hover { color: #fff; background-color: #4aa395; }
  .slick-arrow:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; }
  .item_rea .subitem a:hover { background: #4aa395; }
  .details .widget ul li a:hover { color: #4aa395; font-family: pt_b; }
  .sub_item_actu:hover .box_txt_actu { bottom: 0; }
  .sub_item_actu:hover .actu_btn { filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; visibility: visible; }
  .details .tags a:hover { color: #4aa395; border-color: #4aa395; } }
@media (max-width: 1366px) { .content_detail .box_actu .item_actu { width: 50%; } }
@media (max-width: 1240px) { #arrowslider { left: 25px; }
  .box_menu, .mainmenu { padding: 0; }
  .mainmenu .navbar-nav > li > a { padding: 10px 16px; }
  .master_about .right_about { padding-left: 15px; } }
@media (max-width: 1199px) { .master_rea { padding-left: 25px; }
  .blc_actu .withpad { padding: 0; } }
@media (max-width: 1024px) { .navbar-toggle { display: block !important; color: #000; margin: 15px auto; float: none; }
  .container-fluid > .navbar-collapse { margin-left: -15px; margin-right: -15px; }
  .navbar-default .navbar-toggle { border: none; width: 122px; text-align: left; padding: 10px 48px 6px 12px; margin-bottom: 40px;  background: rgba(255, 255, 255, 0.5); -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
  .navbar-default .navbar-toggle .icon-bar { position: absolute; right: 12px; top: 50%; background-color: #000; width: 30px; }
  .navbar-toggle .icon-bar + .icon-bar { margin-top: 5px; }
  .navbar-default .navbar-toggle .icon-bar:nth-child(2) { margin-top: -1px; transform: rotate(45deg); }
  .navbar-default .navbar-toggle .icon-bar:nth-child(3) { opacity: 0; margin-top: 0; }
  .navbar-default .navbar-toggle .icon-bar:nth-child(4) { margin-top: -1px; transform: rotate(-45deg); }
  .navbar-default .collapsed .icon-bar:nth-child(2) { margin-top: 7px; transform: rotate(0deg); }
  .navbar-default .collapsed .icon-bar:nth-child(3) { opacity: 1; }
  .navbar-default .collapsed .icon-bar:nth-child(4) { margin-top: -7px; transform: rotate(0deg); }
  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background: #fff; }
  .navbar-collapse.collapse { display: none !important; }
  .navbar-collapse.in { display: block !important; }
  .navbar-header { width: 100%; float: none; padding-bottom: 5px; }
  .box_menu { min-height: auto; }
  .mainmenu { padding: 0; border-top: none; }
  .mainmenu .nav { float: none; width: 100%; padding-top: 0; background: #3c3c34; padding-bottom: 0; }
  .mainmenu .navbar-nav > li { margin: 0; display: block; float: none; border-bottom: 1px solid #aaaaaa; }
  .mainmenu .navbar-nav > li.active > a { color: #4aa395; background: none; border: none; }
  .mainmenu .navbar-nav > li.active > a:hover { color: #4aa395; background: none; }
  .mainmenu .navbar-nav > li.menu_search { display: block; }
  .mainmenu .navbar-nav > li > a { padding: 15px 20px; }
  .mainmenu .navbar-nav > li > a:focus, .mainmenu .navbar-nav > li > a:hover { color: #4aa395; }
  .mainmenu .navbar-nav > li i { position: absolute; right: 25px; top: 12px; display: block; width: 30px; height: 30px; z-index: 999; cursor: pointer; }
  .mainmenu .navbar-nav > li i:before { position: absolute; content: ''; left: 0; top: 50%; width: 100%; height: 2px; background: #fff; }
  .mainmenu .navbar-nav > li i:after { position: absolute; content: ''; left: 0; top: 50%; width: 100%; height: 2px; background: #fff; width: 2px; height: 100%; left: 50%; top: 0; }
  .mainmenu .navbar-nav > li i.active:after { display: none; }
  .mainmenu .navbar-nav > li:last-child { border-bottom: none; }
  .mainmenu .navbar-nav > li:hover .submenu li + li { border-top: none; }
  .mainmenu .navbar-nav > li:hover .submenu .submenu { filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; visibility: visible; }
  .mainmenu .navbar-nav > li .submenu { display: none; position: static; opacity: 1; visibility: visible; width: 100%; }
  .mainmenu .navbar-nav > li .submenu li.haschild::before { display: none; }
  .mainmenu .navbar-nav > li .submenu li + li { border-top: none; }
  .mainmenu .navbar-nav > li .submenu li:hover a { padding: 0 15px 0 35px; }
  .mainmenu .navbar-nav > li .submenu li:hover .submenu li + li { border-top: none; }
  .mainmenu .navbar-nav > li .submenu li:hover .submenu li a { padding: 0 15px 0 45px; }
  .mainmenu .navbar-nav > li .submenu li a { padding: 0 15px 0 35px; font-size: 15px; line-height: 50px; border-bottom: 1px solid #90867d; text-transform: none; height: 50px; }
  .mainmenu .navbar-nav > li .submenu li i:before, .mainmenu .navbar-nav > li .submenu li i:after { background: #3c3c34; }
  .mainmenu .navbar-nav > li .submenu .submenu { position: static; }
  .mainmenu .navbar-nav > li .submenu .submenu li a { padding: 0 15px 0 45px; }
  #slider { height: 750px; }
  .box-arrows { bottom: 53.5%; }
  .blc_about { padding: 82px 0 110px; }
  .right_foot .sub_foot { padding-left: 125px; }
  .right_foot .sitemap { left: 45px; }
  .right_foot ul { padding-top: 0; }
  .content_detail { padding: 80px 40px 97px; }
  .content_detail .box_actu { margin: 0 -15px; }
  .content_detail .box_actu .item_actu { padding: 0 15px; margin-bottom: 30px; }
  .contact_content.content_detail { padding: 72px 40px 57px; } }
@media (max-width: 991px) { #arrowslider { top: 10px; }
  .txt-banner, .box-arrows { bottom: 80px; }
  .txt-banner .titre, .box-arrows .titre { font-size: 50px; line-height: 60px; }
  .box-arrows { bottom: 42%; }
  .master_about .right_about { padding-top: 50px; }
  .blc_activite .top_activite { padding: 50px 30px 30px; }
  .blc_activite .master_activite .slick-arrow.slick-prev { left: -55px; }
  .blc_activite .master_activite .slick-arrow.slick-next { right: -55px; }
  .blc_mark .all_mark .slick-arrow.slick-prev { left: -40px; }
  .blc_mark .all_mark .slick-arrow.slick-next { right: -40px; }
  .master_rea { height: auto; padding-left: 0; }
  .master_rea .txt_rea { width: 100%; position: static; padding: 30px 15px 15px; }
  .master_rea .box_rea { padding-left: 0; }
  .master_rea .item_rea { padding: 0 15px; }
  .blc_actu { padding: 180px 15px 70px; }
  .blc_actu .box_actu { padding: 0; }
  .left_foot { padding-left: 164px; }
  .left_foot .logo_footer { left: 20px; }
  .details > .container-fluid { padding: 0 15px; }
  .details .content_detail { padding: 40px 30px 30px; }
  .details .sidebar_detail { position: static; width: 100%; }
  .details .subsidebar { padding: 40px 0 20px; }
  .details .subsidebar .widget { width: 50%; padding: 0 15px; float: left; }
  .details .subsidebar .widget + .widget { margin-top: 0; }
  .details .wimg, .details .widget_tags { width: 50%; padding: 0 15px; float: left; margin-left: 0; margin-right: 0; }
  .details .wimg { margin-bottom: 40px; } }

@media (max-width: 767px) {
  #gallery-2 .gallery-item { width:33.33% !important; }
  .logo { padding: 0; }
  .container > .navbar-collapse, .navbar-nav { margin: 0; }
  #slider { height: 600px; }
  #arrowslider { top: 10px; }
  .txt-banner, .box-arrows { bottom: 50px; }
  .txt-banner .box_banner_text, .box-arrows .box_banner_text { padding-right: 15px; }
  .txt-banner .titre, .box-arrows .titre { font-size: 35px; line-height: 60px; }
  .box-arrows { bottom: 48%; }
  .banner_page .txt-banner, .banner_page .box-arrows { bottom: 25px; }
  .slick-arrow { bottom: 20px; }
  .copyright, .partner { float: none !important; text-align: center; }
  .copyright { margin-bottom: 15px; }
  .master_about .btn { margin-bottom: 15px; }
  .blc_mark { padding-left: 0; padding-right: 0; }
  .blc_mark .item_mark { margin-bottom: 25px; }
  .blc_actu { padding: 170px 15px 40px; }
  .blc_actu .t_actu { font-size: 38px; line-height: 38px; }
  .blc_actu .box_actu { max-width: 450px; float: none; margin: 0 auto; }
  .blc_actu .box_actu .item_actu { margin-bottom: 25px; }
  .blc_actu .box_btn_actu { padding-top: 15px; }
  .blc_actu .box_txt_actu { bottom: 0; }
  .blc_actu .actu_btn { visibility: visible; filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; }
  .content_detail .box_actu .item_actu { max-width: 400px; margin: 0 auto 30px; float: none; width: 100%; }
  .content_detail .box_txt_actu { bottom: 0; }
  .content_detail .actu_btn { visibility: visible; filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; }
  .all_blc_items .row > .content_detail { padding: 40px 15px 30px; }
  .right_foot .sitemap { display: none; }
  .right_foot .sub_foot { padding-left: 0; }
  .right_foot li { display: inline-block; margin-right: 15px; margin-bottom: 10px; }
  .scrollToTop { display: none; }
  .item_partner { display: inline-block; float: none; }
  .blc_bread .box_bread { padding: 0 15px; }
  .breadcrumb > .active { font-size: 14px; line-height: 14px; }
  .head_contact { margin-left: -15px; margin-right: -15px; font-size: 30px; line-height: 30px; margin-bottom: 30px; }
  .all_form { padding: 0 25px; }
  /*page*/
  .all_blc_items { padding: 40px 0; }
  .all_blc_items .row { padding: 0; }
  .all_blc_items .row > div { padding: 0 15px; }
  .multiline cite { margin-top: 15px; }
  .all_btns .btn { margin-bottom: 10px; } }

@media (max-width: 567px) {
  #gallery-2 .gallery-item { width:50% !important; }
}  
@media (max-width: 500px) { #slider { height: 500px; }
  #arrowslider { display: none; }
  .container > .navbar-header { margin: 0; padding-bottom: 20px; }
  .navbar-default .navbar-brand { padding-right: 0; max-width: 200px; }
  .navbar-header { width: auto; margin: 0; }
  .breadcrumb > .active { font-size: 14px; line-height: 14px; }
  .txt-banner .box_banner_text, .box-arrows .box_banner_text { padding: 0 15px; }
  .txt-banner .titre, .box-arrows .titre { font-size: 27px; line-height: 35px; margin-bottom: 15px; }
  .blc_about { padding: 25px 0 90px; }
  .withpad { padding: 0 15px; }
  .master_about:before { display: none; }
  .master_about .right_about { padding-top: 20px; }
  .title { font-size: 35px; line-height: 40px; }
  .master_rea .txt_rea .subtxt_rea { margin: 0 15px; }
  .blc_actu .box_t_actu { margin-bottom: 30px; }
  .blc_actu .t_actu { font-size: 32px; line-height: 32px; }
  .blc_actu .box_btn_actu .btn { padding: 16px 32px; }
  .footer_top { padding-top: 40px; }
  .left_foot { padding-left: 15px; }
  .left_foot .sub_foot { float: none !important; }
  .left_foot .logo_footer { position: static; max-width: 122px; margin: 0 auto 30px; display: block; }
  .t_foot { margin-left: 0; }
  .details .subsidebar .widget { width: 100%; padding: 0; }
  .details .subsidebar .widget h3 { margin-bottom: 25px; }
  .details .subsidebar .widget h3 br { display: none; }
  .details .subsidebar .widget + .widget { margin-top: 20px; }
  .details .wimg { width: 100%; }
  .details .widget_tags { width: 100%; margin-bottom: 40px; padding: 0; }
  blockquote cite { margin-left: 40px; }
  blockquote cite:before { left: -40px; }
  .multiline cite { margin-left: 0; }
  /*pagination*/
  .pagination > li > a { padding: 6px 9px; }
  .pagination > li:first-child { margin-right: 2px; }
  .pagination > li:last-child { margin-left: 2px; } }
@media (max-width: 466px) {
  .blc_mark .item_mark { width: 100%; }
  .news_box .btn { width: 45%; float: left; padding: 16px 0; }
  .news_box .btn.btn-2 { margin-right: 10%; } }

@media (max-width: 387px) {
  #gallery-2 .gallery-item { width:100% !important; }
}  

/* @RTF */
.item_banner .overlay{
  position:absolute;
  width:100%;
  height:100%;
  /*opacity:0.1;*/
  opacity:0;
  background:
          linear-gradient(135deg, transparent 5px, #61615f 5px, #61615f 6px, transparent 6px, transparent 16px, #61615f 16px, #61615f 17px, transparent 17px),
          linear-gradient(225deg, transparent 5px, #61615f 5px, #61615f 6px, transparent 6px, transparent 16px, #61615f 16px, #61615f 17px, transparent 17px) 0 16px; /* original: #262622; */
  background-color:transparent;
  background-size: 16px 32px
}
.item_banner .bg-overlay{
  position:absolute;
  width:100%;
  height:100%;
  opacity:0.2;
  background-color: #000;
}


.gallery > div {
	margin-top:20px;
}